/* accessible tabbing/mouse menu */


.band.newRedWt {background-color:#781b36;color:FFF;}
.band.newRedWt a:link {color:#FFF;}
.band.newRedWt a:visited {color:#FFF;}
.band.newRedWt ul li::before {color:#FFF;}
.band.newRedWt ul {color:#FFF;}


.band.newBlueWt {background-color:#2dccd3;color:FFF;}
.band.newBlueWt a:link {color:#FFF;text-decoration:underline;}
.band.newBlueWt a:visited {color:#FFF;text-decoration:underline;}
.band.newBlueWt p {color:#FFF;}


.hero-container {
  position: relative;
}

/* text container */

.hero-text-block {
  text-align: left;
  width:90%;
  position: absolute;
  top: 50%;
  left: 33%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: center;
	 width:70%;
  	 text-align: center;
	 left: 50%;
}

	
.hero-text-block-heading {
 	font-family: 'Open Sans', sans-serif;
	font-size:4.2rem;
	line-height:4.2rem;
	margin-bottom:0;
	margin-top:auto;
	font-weight:900;
	display: block;
	}
	
	
.hero-text-block-subheading {
		font-family: 'Open Sans', sans-serif;
		font-size:2rem;
		line-height:2rem;
		margin-bottom:0;
		margin-top:auto;
		font-weight:normal;
		display: inline-block;
	}
	
	
@media only screen and (max-width: 600px) {


.hero-text-block {
  text-align: center;
  width:90%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  left: 50%;
}
	
.hero-text-block-heading {
		font-family: 'Open Sans', sans-serif;
		font-size:1.3rem;
		line-height:1.3rem;
		margin-bottom:0;
		margin-top:auto;
		font-weight:900;
		display: inline-block;
	}
	
		.hero-text-block-subheading  {
		font-family: 'Open Sans', sans-serif;
		font-size:1rem;
		line-height:1rem;
		margin-bottom:0;
		margin-top:auto;
		font-weight:normal;
		display: inline-block;
	}
		
}

@media only screen and (min-width: 768px) {
	
		.hero-text-block-heading {
		font-family: 'Open Sans', sans-serif;
		font-size:4.2rem;
		line-height:4.2rem;
		margin-bottom:0;
		margin-top:auto;
		font-weight:900;
	}
		
		.hero-text-block-subheading  {
		font-family: 'Open Sans', sans-serif;
		font-size:2rem;
		line-height:2rem;
		margin-bottom:0;
		margin-top:auto;
		font-weight:normal;
	}		

}

/* -------- */

.nav {
  font: 90% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav ul li {
  float: left;
  position: relative;
}
.nav ul li:hover, .nav ul li.hover {
  z-index: 100;
}
.nav ul li:hover ul, .nav ul li.hover ul {
  left: 0;
}
.nav ul li:hover ul a, .nav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  /* collapses top border */
}
.nav ul li:hover ul a:hover, .nav ul li:hover ul a:focus, .nav ul li:hover ul a:active, .nav ul li.hover ul a:hover, .nav ul li.hover ul a:focus, .nav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.nav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
  color: #FFF;
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.nav ul a:hover, .nav ul a:focus, .nav ul a:active,
.nav ul li.hover a {
  background: #82003d;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.nav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.nav ul ul li {
  float: none;
  position: static;
}


/* -- Financial-Aid -- */

.financial-aid-nav {
  font: 90% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.financial-aid-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.financial-aid-nav ul li {
  float: left;
  position: relative;
}
.financial-aid-nav ul li:hover, .financial-aid-nav ul li.hover {
  z-index: 100;
}
.financial-aid-nav ul li:hover ul, .financial-aid-nav ul li.hover ul {
  left: 0;
}
.financial-aid-nav ul li:hover ul a, .financial-aid-nav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  /* collapses top border */
}
.financial-aid-nav ul li:hover ul a:hover, .financial-aid-nav ul li:hover ul a:focus, .financial-aid-nav ul li:hover ul a:active, .financial-aid-nav ul li.hover ul a:hover, .financial-aid-nav ul li.hover ul a:focus, .financial-aid-nav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.financial-aid-nav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
  color: #FFF;
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.financial-aid-nav ul a:hover, .financial-aid-nav ul a:focus, .financial-aid-nav ul a:active,
.financial-aid-nav ul li.hover a {
  background: #82003d;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.financial-aid-nav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.financial-aid-nav ul ul li {
  float: none;
  position: static;
}

/* -- Global Nav -- */

.global-nav {
  font: 90% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.global-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.global-nav ul li {
  float: left;
  position: relative;
/*  line-height:1.2rem; added 2/8/20 */


}
.global-nav ul li:hover, .global-nav ul li.hover {
  z-index: 100;
}
.global-nav ul li:hover ul, .global-nav ul li.hover ul {
  left: 0;
}
.global-nav ul li:hover ul a, .global-nav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  margin-top: 0px;
  /* collapses top border */

}
.global-nav ul li:hover ul a:hover, .global-nav ul li:hover ul a:focus, .global-nav ul li:hover ul a:active, .global-nav ul li.hover ul a:hover, .global-nav ul li.hover ul a:focus, .global-nav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.global-nav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
  color: #FFF;
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.global-nav ul a:hover, .global-nav ul a:focus, .global-nav ul a:active,
.global-nav ul li.hover a {
  background: #82003d;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.global-nav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.global-nav ul ul li {
  float: none;
  position: static;
	line-height:14px; /* added 2/11/20 */
}


/* -- Graduate -- */

.graduate-nav {
  font: 100% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.graduate-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.graduate-nav ul li {
  float: left;
  position: relative;
}
.graduate-nav ul li:hover, .graduate-nav ul li.hover {
  z-index: 100;
}
.graduate-nav ul li:hover ul, .graduate-nav ul li.hover ul {
  left: 0;
}
.graduate-nav ul li:hover ul a, .graduate-nav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  /* collapses top border */
}
.graduate-nav ul li:hover ul a:hover, .graduate-nav ul li:hover ul a:focus, .graduate-nav ul li:hover ul a:active, .graduate-nav ul li.hover ul a:hover, .graduate-nav ul li.hover ul a:focus, .graduate-nav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.graduate-nav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
  color: #FFF;
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.graduate-nav ul a:hover, .graduate-nav ul a:focus, .graduate-nav ul a:active,
.graduate-nav ul li.hover a {
  background: #82003d;
	background: #666;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7) */
}
.graduate-nav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.graduate-nav ul ul li {
  float: none;
  position: static;
  line-height:1rem; /* added 2/11/20 */

}



/* -- Utility Nav -- */

.utility-nav {
  font: 90% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.utility-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.utility-nav ul li {
  float: left;
  position: relative;
}
.utility-nav ul li:hover, .utility-nav ul li.hover {
  z-index: 100;
}
.utility-nav ul li:hover ul, .utility-nav ul li.hover ul {
  left: 0;
}
.utility-nav ul li:hover ul a, .utility-nav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  /* collapses top border */
}
.utility-nav ul li:hover ul a:hover, .utility-nav ul li:hover ul a:focus, .utility-nav ul li:hover ul a:active, .utility-nav ul li.hover ul a:hover, .utility-nav ul li.hover ul a:focus, .utility-nav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.utility-nav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
  color: #FFF;
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.utility-nav ul a:hover, .utility-nav ul a:focus, .utility-nav ul a:active,
.utility-nav ul li.hover a {
  background: #82003d;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.utility-nav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.utility-nav ul ul li {
  float: none;
  position: static;
}


/*FYE Nav*/

.fyenav {
  font: 90% "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
}
.fyenav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.fyenav ul li {
  float: left;
  position: relative;
}
.fyenav ul li:hover, .fyenav ul li.hover {
  z-index: 100;
}
.fyenav ul li:hover ul, .nfyeav ul li.hover ul {
  left: 0;
}
.fyenav ul li:hover ul a, .fyenav ul li.hover ul a {
  background: white;
  color: #82003d;
  border: 0px solid #6f2c0a;
  padding: 5px 10px;
  width: 168px;
  text-shadow: none;
  margin-top: -1px;
  /* collapses top border */
}
.fyenav ul li:hover ul a:hover, .fyenav ul li:hover ul a:focus, .fyenav ul li:hover ul a:active, .fyenav ul li.hover ul a:hover, .fyenav ul li.hover ul a:focus, .fyenav ul li.hover ul a:active {
  background: #f1f1f1;
  color: #82003d;
}
.fyenav ul a {
  background: none;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #feeebf), color-stop(0.85, #fff6de));
  background-image: -moz-linear-gradient(center bottom, #feeebf 50%, #fff6de 85%); */
/*  color: #FFF;*/
  text-decoration: none;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7); */
  font-weight: bold;
  padding: 10px;
  display: block;
  border: 0px solid #fecb33;
  position: relative;
  margin-left: -1px;
  /* collapses the left border */
}
.fyenav ul a:hover, .fyenav ul a:focus, .fyenav ul a:active,
.fyenav ul li.hover a {
  background: #82003d;
  /* background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #993300), color-stop(0.85, #bd4e17));
  background-image: -moz-linear-gradient(center bottom, #993300 50%, #bd4e17 85%); */
  color: white;
  border: 0px solid #6f2c0a;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
.fyenav ul ul {
  position: absolute;
  top: 100%;
  left: -9999em;
  width: 180px;
}
.fyenav ul ul li {
  float: none;
  position: static;
}



/* Clean Slider * /

.clean-hero-slider .orbit-caption {
  width: auto;
  height: auto;
  background: #0a0a0a;
  position: absolute;
  text-align: center;
  right: 0;
  left: 0;
  padding: 0.2rem 2rem;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-caption {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6);
    text-align: left;
    width: 70%;
    right: 0;
    padding: 1rem 2rem;
  }
}

@media screen and (min-width: 75em) {
  .clean-hero-slider .orbit-caption {
    padding-right: 10%;
  }
}

@media screen and (min-width: 90em) {
  .clean-hero-slider .orbit-caption {
    padding-right: 20%;
  }
}

.clean-hero-slider .orbit-caption p {
  font-size: 0.9rem;
  line-height: 1.25;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-caption p {
    font-size: 1.1rem;
  }
}

.clean-hero-slider .orbit-caption h3 {
  color: #ffae00;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 0;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-caption h3 {
    font-size: 2.5rem;
    font-weight: normal;
  }
}

.clean-hero-slider .orbit-slide {
  padding-bottom: 40%;
  background: #0a0a0a;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-slide {
    padding-bottom: 0;
  }
}

.clean-hero-slider .orbit-controls button {
  background: #ffae00;
  padding: 1rem 0.5rem;
}

.clean-hero-slider .orbit-controls button:hover {
  background: #fefefe;
  color: #0a0a0a;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-controls .orbit-previous {
    left: auto;
    right: 2.4rem;
  }
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-controls .orbit-next {
    right: 0.5rem;
  }
}

.clean-hero-slider .orbit-bullets {
  display: none;
}

@media print, screen and (min-width: 40em) {
  .clean-hero-slider .orbit-bullets {
    display: block;
    margin-bottom: 0;
    margin-top: -3rem;
    background: none;
  }
}

.clean-hero-slider .orbit-bullets button {
  width: 3rem;
  height: 0.4rem;
  border-radius: 0;
  background-color: #fefefe;
}

.clean-hero-slider .orbit-bullets button.is-active {
  background-color: #ffae00;
}

.clean-hero-slider ul.orbit-container {
  height: auto !important;
}

.clean-hero-slider li.orbit-slide {
  max-height: none !important;
}





.left-class{
  float:left;!important;
}






.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}


/* content filter -added 1/9/20 */
.filter-simple {
  .button-group {
     justify-content: center; // center the button group
  }

  .filter-simple-button.hollow {
    &.is-active,
    &:focus,
    &:active {
      background-color: $primary-color;
      color: $white;
    }
  }
}

// optional styles to round the button group edges
.button-group.round {
  :first-child {
    border-radius: 5000px 0 0 5000px;
  }

  :last-child {
    border-radius: 0 5000px 5000px 0;
  }
}

// class that spaces blocks vertically - will be built into Foundation 6.4
.column-block {
  margin-bottom: 30px;
}

/*news card styling - added 2/7/20*/

#newsCard {
    background-color: #F1F1F1;
    border-radius: 2px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    font-size: 17px;
    padding-bottom: 5px;
}

#newsCard a {
    color: #96281b;
}

/* TEXT OVER IMAGE OPTION---added 2/13/20 */

.image-container {
    position:relative;
	width:auto;
	top:0;
}

.image-caption .button {
	margin-top:1rem;
}

/* BIG SCREEN STYLES */
@media only screen and (min-width: 64.063em) and (max-width: 120em) { 

.image-caption {
    width:45%;
	padding: 4rem 4rem;
    background:rgba(0,0,0,0.5);
    background: rgba(0, 53, 104, 0.9); /* blue */
    color:#ffffff;
    position:absolute;
	height:auto;
    top:0;
	left:0;
	right:0;
	bottom:0;
}
	
.image-caption h2 {
	font-size:5.5rem;
    line-height:5.5rem;
	margin-bottom:0;
	font-weight:300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #ffae00; /* yellow */
}
	
.image-caption h3 {
	font-size:6rem;
   line-height:6rem;
	margin:0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #f05337; /* orange */
}
	
.image-caption p {
	font-size:2rem;
	margin:0;
    color:#FFF;
}
}

/* Tablets */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
.image-caption {
    width:50%;
	padding: 4rem 4rem;
    background:rgba(0,0,0,0.5);
    background: rgba(0, 53, 104, 0.9); /* blue */
    color:#ffffff;
    position:absolute;
	height:auto;
    top:0;
	left:0;
	right:0;
	bottom:0;
}
	
.image-caption h2 {
	font-size:3.5rem;
    line-height:3.5rem;
	margin-bottom:0;
	font-weight:300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #ffae00; /* yellow */
}
	
.image-caption h3 {
	font-size:3.5rem;
   line-height:3.5rem;
	margin:0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #f05337; /* orange */
}
	
.image-caption p {
	font-size:1.5rem;
    line-height:1.6rem;
	margin:0;
    color:#FFF;
}
}

/* Small Screens */
@media print, screen and (max-width: 40em) {

.image-caption {
    width:50%;
	padding: 1rem;
    background:rgba(0,0,0,0.5);
    background: rgba(0, 53, 104, 0.9); /* blue */
    color:#ffffff;
    position:absolute;
	height:auto;
    top:0;
	left:0;
	right:0;
	bottom:0;
}

.image-caption h2 {
	font-size:1rem;
    line-height:2rem;
	margin-bottom:0;
	font-weight:300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #ffae00; /* yellow */
    }
    
   .image-caption h3 {
   font-size:1rem;
   line-height:1.8rem;
	margin:0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #f05337; /* orange */
	}
    
 .image-caption p {
	font-size:1rem;
	margin:0;
    color:#FFF;
	}
}
